Subject: Re: [PATCH v21 0/19] rs/ref-transaction (Re: Transaction patch series overview)

From: Junio C Hamano <[email-masked]>
Date: Fri, 12 Sep 2014 12:56:52 -0700

Jonathan Nieder <[email-masked]> writes:

> It's "Oops, the next one (refs.c: do not permit err == NULL) is broken,
> and this is to patch it up in advance". :)
>
> But it should apply on top, too.

I think "in advance" makes sense for this one, too.

> There were a few other minor changes, and I think with them the series
> should be ready for "next".  My "send and hope that more reviewers
> appear" strategy didn't really work,...

You sent them just a few days ago.  Expecting anybody to have a
solid time to sit thru a 19-patch series inside that timeframe is
not so realistic.

> so I'll send a reroll of the series as-is in an hour or so.

OK.  Thanks.